<html lang="es">
        <head>
            <title>Tabla</title>
            <meta charset="utf-8">
            <meta name="author" content="David Gomez">
            <meta name="copyright" content="Propietario del copyright">
            <meta name="keywords" content="tabla">
            <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <meta name="description" content="Tabla en HTML 5">
            </head>
          <body>
          <h3>Análisis de ventas</h3>
            <table summary="Análisis de ventas anuales" border="1">
                <caption>Análisis de ventas anuales</caption>
                  <thead>
                    <tr>
                      <th rowspan="2" scope="col">AÑO</th>
                      <th colspan="4" scope="col">Expansión de ventas</th>
                    </tr>
                    <tr>
                      <th scope="col">Producto A</th>
                      <th scope="col">Producto B</th>
                      <th scope="col">Producto C</th>
                      <th scope="col">Producto D</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <th scope="row">N-3</th><td>-</td><td>-</td><td>-</td><td>-</td>
                    </tr>
                    <tr>
                      <th scope="row">N-2</th><td>3</td><td>5</td><td>8</td><td>4</td>
                    </tr>
                    <tr>
                      <th scope="row">N-1</th><td>4</td><td>4</td><td>7</td><td>3</td>
                    </tr>
                    <tr>
                      <th scope="row">N</th><td>5</td><td>7</td><td>6</td><td>2</td>
                    </tr>
                  </tbody>
                  <tfoot>
                    <tr>
                      <th rowspan="2" scope="col">AÑO</th>
                    </tr>
                    <tr>
                      <th scope="col">Producto A</th>
                      <th scope="col">Producto B</th>
                      <th scope="col">Producto C</th>
                      <th scope="col">Producto D</th>
                    </tr>
                    <tr>
                      <th colspan="4" scope="col">Expansión de ventas</th>
                    </tr>
                  </tfoot>
                </table>
          </body>
</html>